#contentMain form div.submitButtons .text{
	margin: 0 10px 0 0;
}

#contentMain form div.submitButtons .verificar{
    background-color: #EBEBEB;
    border: 1px solid #000000;
    clear: both;
    cursor: pointer;
    margin: 0 10px 0 0;
    margin-bottom: 3px;
    padding: 1px 8px;
    text-align: center;
    width: auto;
    background-image: none;
    color:#000000;
    margin-bottom: 0;
    width: auto;
}
#navTools a, #languages a,#footer a {
    font-weight: normal;
    font-size: 0.909em;
}
#footer a{

    text-decoration: none;
}
#contentMain fieldset#advancedSearch {
    border: 1px solid #B3B3B3;
    padding: 20px 20px 100px;
}

#headerSection h2{

}
#headerSection a{
    color: #660303;
    font-family: Arial;
    font-weight: bold;
    font-size: 1em;

}

.panelError{
	border: 2px solid #BF2F14 !important;
	color : #BF2F14;
	font-weight: bold;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.panelError tr:hover{background-color:transparent !important;}


.msgError {
	list-style-image: url(../../images/canigo/icones/warning.gif) !important;  /*Cambiar  por imagen correcta*/
	color : #BF2F14;
	font-weight: bold;
	background:transparent !important;
	text-align:left;
	padding: 6px 10px 0 5px;
	
}

.msgInfo {
	list-style-image: url(../../images/canigo/icones/ok.gif) !important;;  /*Cambiar  por imagen correcta*/
	color : #BF2F14;
	font-weight: bold;
	background:transparent !important;
	text-align:left;
}

#contentMain ul li.msgError{
	vertical-align: middle;
	margin: 8px 5px 0px 30px;
}

#contentMain form span.submitButtons .verificar{
	background-color: #EBEBEB;
    background-image: none;
    border: 1px solid #000000;
    clear: both;
    color: #000000;
    cursor: pointer;
    margin: 0 10px 0 0;
    padding: 1px 8px;
    text-align: center;
    width: auto;
    color:#000000;
}
.submitButtons .text{
	margin: 0 10px 0 0;
}
.overlay {opacity: .7;filter: alpha(Opacity='70');}


a.linkLista {
	margin-left:15px;
	background-image: url(../../images/verdoc/markerUlLinks1.gif); 
	background-repeat: no-repeat; 
	font-weight:normal; 
	text-decoration:none;padding-left:15px
}

.FW_sPopup {
    background: url(../../images/verdoc/FW_Popup.gif) no-repeat scroll left center transparent;
    line-height: 1.5em;
    margin-left: 4px;
    padding: 1px 15px 5px 1px !important;
}


